body{
    margin:0;
}

.image {
  width: 100%;
  height: 96vh;
  background: url(https://themeatchop.in/assets/images/tmchomepage.jpg) no-repeat center fixed;
  /*background: url(https://themeatchop.in/assets/images/themeatchopeditedimage1.JPG) no-repeat center fixed;*/
  background-repeat: no-repeat;
  
  background-size: 100% 100%;
  /* background-position: center center; */
  background-attachment: local;
  
}

#video_banner {
  width: 100%;
  height: 96vh;
  background: url(https://themeatchop.in/assets/images/deliverycentres_background.jpeg) no-repeat center fixed;
  /*background: url(https://themeatchop.in/assets/images/themeatchopeditedimage1.JPG) no-repeat center fixed;*/
  background-repeat: no-repeat;
  
  background-size: 100% 100%;
  /* background-position: center center; */
  background-attachment: local;
  
}

.header_div{
        background: white;
    height: 80px;
    position: sticky;
    top: 0;
    display:flex;
}
.header_div .logo{
    max-height: 70px;
}
.card {
  
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  
}

.header_div div{
        
    padding-right: 10px;
}

.header_div a  {
        font-size: 23px !important;
    font-weight: bold !important;
    letter-spacing: 1px;
    color: #000000 !important;
    font-family: "Nunito", sans-serif;
    text-decoration: none !important;
    display: flex;
    align-items: center;
    gap: 15px;
}

@media only screen and (max-width: 768px) {
  .image {
    width: 100%;
    height: 100vh;
    background: url(https://themeatchop.in/assets/images/tmchomepage.jpg) no-repeat center fixed;
    /*background: url(https://themeatchop.in/assets/images/themeatchopeditedimage2.JPG) no-repeat center fixed;*/
    background-repeat: no-repeat;
    
    background-size: 100% 100%;
    /* background-position: center center; */
    background-attachment: local;
    
  }
}

.footer{
  text-align: center;
}
.footer a{
  padding: 20px;
  font-weight: 700;
}